@font-face {
    font-family: DancingScript; src: url(/fileadmin/ns_theme_t3karma/fonts/DancingScript-Regular.woff2) format('woff2');
}

body {
    font-size: 17px;
    /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 300;
}

p {
    line-height: 1.6 !important;
}

/*
@media (min-width: 1536px) {
    body {
        font-size: 0.9vw;
    }
    p {
        line-height: 1.45;
    }
    li {
        line-height: 1.8;
    }
}
*/

.body {
    background-color: #fefbf6 !important;
}

@media only screen and (min-width: 1200px) {
    .container:not(.container-bs):not(.container-xl-custom):not(.container-xxl-custom) {
        /* max-width:1340px !important; */
        max-width:1920px !important;
        padding: 0 100px;
    }
}

@media only screen and (max-width: 1400px) { 
    #header .header-nav-main nav>ul>li {
        height: 40px !important;
    }
    #header .header-nav-main nav {
        margin-top: 6px;
        height: 60px;
    }
    .header-logo {
        width: 380px !important;
    }
    .header-logo img {
        width: 250px !important;
    }
}

@media only screen and (max-width: 991px) { 
    #header .header-nav-main nav {
        height: auto;
    }
}

@media only screen and (max-width: 600px) {
    .header-logo {
        width: 260px !important;
    }
    .header-logo img {
        width: 260px !important;
    }
    #c20574 h2 {
        font-size: 2.0rem !important;
    }
}

@media only screen and (min-width: 1440px) {
    .container-xl-custom {
        max-width: 1440px;
    }
    .container-xxl-custom {
        max-width: 1630px;
    }
}

@media only screen and (max-width: 767px) {
    .col-md-8.offset-md-2.col-xxl-8.offset-xxl-2.col-lg-8.offset-lg-2.col-xl-8.offset-xl-2 {
        padding: 0 40px !important;
    }
}


#header .header-nav-main.header-nav-main-text-capitalize nav>ul>li>a {
    text-transform: inherit;
}

#header .header-nav-main nav>ul>li {
    height: auto;
}

#header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu {
    background: #e7e3da;
    color: #444 !important;
}

#header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu>li>a {
    color: #444 !important;
    font-size: 15px;
}

#header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu>li>a:hover {
    color: #fff !important;
}

#header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu>li:hover {
    background: #285DA6;
}

@media only screen and (max-width: 991px) {
    #header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu {
        position: relative;
        z-index: 10;
    }
    #header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu a {
        font-weight: 500;
        padding: 5px 10px 4px !important;
    }
    #header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu li {
       border: none;
    }
    #header .header-nav-main nav>ul li.dropdown.open>.dropdown-menu {
        margin-left: 0;
    }
    #c20563 .ms-1.btn.btn-modern.btn-primary {
        display: none;
    }
}

strong {
    font-weight: 500 !important;
}

#Content {
    margin-top: -111px;
}

.frame-space-before-extra-small {
    margin-top: 0 !important;
}
.frame-space-after-extra-small {
    margin-bottom: 1.45rem !important;
}



.thumb-info .thumb-info-inner em {
    font-weight: 300 !important;
}

.thumb-info .thumb-info-inner {
    text-shadow: 1px 1px 8px black !important;
}


.btn {
    font-size: 1rem;
}

.lead {
    letter-spacing: 0;
}

.badge {
    margin-bottom: .5rem;
    padding: 10px 20px;
}

:root  {
    --grey-100: #f2eee6 !important;
}

h1 {
    font-family: 'DancingScript' !important;
    font-size: 5.4rem !important;
    text-transform: unset;
    line-height: 4rem;
}

@media (max-width: 1900px) {
    h1  {
        font-size: 4.0rem !important;
    }
}

.heading.heading-bottom-border h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 40px !important;
    border: none;
    padding-left: 24px;
}

#c20706 h1,
#c20703 h1,
#c20708 h1,
#c20710 h1,
#c20715 h1,
#c20723 h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 48px !important;
    padding: 0 10px;
    text-align: left;
}

@media (max-width: 767px) {
    #c20706 h1,
    #c20703 h1,
    #c20708 h1,
    #c20710 h1,
    #c20715 h1,
    #c20723 h1 {
        font-size: 1.8rem !important;
        line-height: 1.2;
        margin-top: -20px !important;
    }
    .tx-ns-open-street-map .map_canvas {
        min-height: calc(300px - 0px) !important;
        height: 320px !important;
    }
    .tx-ns-open-street-map .dis_dir_block {
        margin-top: 0px;
    }
}

h2,
h2.font-weight-normal {
    font-size: 2.4rem !important;
    font-weight: 300 !important;
}

h3 {
    font-family: 'DancingScript';
    font-size: 3.6rem !important;
    text-transform: unset;
    padding-bottom: 14px !important;
    font-weight: 500;
}

#c22201 h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    font-size: 1.8rem!important;
    margin-bottom: 6px !important;
    padding-top: 20px;
} 

h4 {
    font-size: 2em;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0.1px;
    font-weight: 300;
}

#c22201 h4 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
    font-size: 18px !important;
} 

h5 {
    font-size: 24px;
    letter-spacing: 0.5px;
    font-weight: 200;
    text-transform: unset;
    line-height: inherit;
}


@media (min-width: 1740px) {
    #header .header-nav-main.header-nav-main-text-size-5 nav>ul>li>a {
        padding: 0 1vw !important;
        font-size: 19px !important;
    }
}

.header_slider-main.owl-carousel {
    height: 100vh !important;
}

.header_slider-main.owl-carousel .text-4.opacity-7 {
    opacity: 1 !important;
}

.header_slider-main.owl-carousel h3:before {
    content: url('/fileadmin/user_upload/icons/icon_besteck.svg');
    opacity: 0; /* Unsichtbar */
    transform: translateY(20px);
    animation: fadeIn 1.5s ease forwards; /* Animation anwenden */
    animation-delay: 0.5s; /* Optionale Verzögerung */
}

/* Keyframes für das Einblenden */
@keyframes fadeIn {
    to {
      opacity: 1; /* Sichtbar */
      transform: translateY(0); /* Zurück zur normalen Position */
    }
}

.header_slider-main.owl-carousel h3 .top-50pct {
    top: 35%;
}

.header_slider-main.owl-carousel.nav-font-size-md .owl-prev:before,
.header_slider-main.owl-carousel.nav-font-size-md .owl-next:before {
    font-size: 36px !important;
    color: rgba(255, 255, 255, 0.5) !important;
}


.header_slider-main .owl-stage.overlay-owlslider .overlay-color-dark:not(.no-skin):before {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 1) 3%, rgba(0, 0, 0, 0) 100%) !important;
    background-color: inherit !important;
}

.header_slider-main .owl-item.position-relative.pt-5.overlay.overlay-show.overlay-op-8.overlay-color-dark.active {
    background-color: inherit !important;
}

.header_slider-main .owl-stage.overlay-owlslider .overlay.overlay-op-8.overlay-show:before,
.header_slider-main .owl-stage.overlay-owlslider .overlay.overlay-op-8.show:before,
.header_slider-main .owl-stage.overlay-owlslider .overlay.overlay-op-8:hover:before {
    opacity: 0.8;
}

#header .header-container {
    height: 110px !important;
}

@media only screen and (max-width: 991px) { 
    .sticky-header-active #header .header-container {
        height: 70px !important;
    }
    #header .header-nav-main nav>ul>li>a {
        font-weight: 500;
        font-size: 16px;
    }
}

.sticky-header-active .header-logo {
    top: -10px;
}

.header-logo  {
    margin: 20px 0 0 !important;
}

@media only screen and (max-width: 1400px) { 
    .header-logo  {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 1400px) { 
    .sticky-header-active .header-logo  {
        margin-top: 20px !important;
    }
}

.header-body {
    background: #f2eee6 !important;
    transition: all 1s ease;
    opacity: 0.95;
    box-shadow: none ;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2) !important;
}

@media only screen and (max-width: 991px) { 
    #header.header-no-border-bottom .header-body {
        height: auto !important;
    }
    #header .header-nav-main nav>ul li a {
        padding: 9px 8px 10px;
    }
}

.header_slider-main {
    /* height: 100vh !important; */
    margin-top: -112px;
}

.header_slider-main .owl-stage-outer .owl-stage .owl-item .col-lg-6 {
    width: 100% !important;
}

.header_slider-main .owl-stage-outer .owl-stage .owl-item .porto-big-title {
    letter-spacing: inherit !important;
    color: #fff !important;
}

.header_slider-main .owl-stage-outer .owl-stage .owl-item h2 {
    font-family: 'DancingScript';
    text-transform: unset;
    font-size: 5vw !important;
    min-height: auto;
    margin: 10px 0 20px !important;
    line-height: 6vw;
}

.header_slider-main .owl-stage-outer .owl-stage .owl-item .text-4 {
    font-size: 1.9em !important;
    font-weight: 300 !important;
}

@media (min-width: 1920px) {
    .header_slider-main .owl-stage-outer .owl-stage .owl-item h2 {
        margin: 30px 0 50px !important;
    }
    .header_slider-main .owl-stage-outer .owl-stage .owl-item .text-4 {
        font-size: 2.2em !important;
    }
}

@media (max-width: 767px) {
    .header_slider-main .owl-stage-outer .owl-stage .owl-item h2 {
        font-size: 14vw !important;
        line-height: 13vw;
    }
    .header_slider-main .owl-stage-outer .owl-stage .d-flex.flex-column.align-items-center.text-center {
        margin-top: 10vh !important;
    }
}

.header_slider-main .owl-stage-outer .owl-stage .d-flex.flex-column.align-items-center.text-center {
    margin-top: 26vh;
}

.header_slider-main .btn-primary {
    background: linear-gradient(90deg, rgba(40,88,162,1) 0%, rgba(30,98,192,1) 38%, rgba(31,74,143,1) 100%) !important;
    border: none;
    font-weight: 600 !important;
    padding: 12px 26px !important;
    font-size: 14px !important;
}

.header_slider-main .btn-primary:hover {
    background: linear-gradient(90deg, rgba(40,88,162,1) 0%, rgba(41,95,168,1) 38%, rgba(31,74,143,1) 100%) !important;
    color: #fff !important;
}




header .header-nav.header-nav-dropdowns-dark nav>ul>li.dropdown .dropdown-menu>li>a:hover {
    color: #fff !important;
    background-color: rgba(30,70,140,0.8) !important;
}




.frame-type-ns_imageframes .thumb-info .thumb-info-inner {
    font-size: 22px !important;
    font-weight: 500 !important;
}

.frame-type-ns_imageframes .thumb-info .thumb-info-inner em {
    font-size: 16px !important;
} 

.frame-type-ns_imageframes .thumb-info .thumb-info-type {
    font-size: 11.5px;
}

.frame-type-ns_imageframes .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded.rounded-0 {
    border-radius: var(--border-radius) !important;
} 

.frame-type-ns_imageframes .thumb-info.thumb-info-no-borders.thumb-info-no-borders-rounded.rounded-0:after {
    background-color: green;
    position: absolute;
    vertical-align: middle;
    top: 24px;
    left: 24px;
    padding-top: 12px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 100px;
    content: 'BIO';
    color: #fff;
    font-weight: 500;
} 

.frame-type-ns_imageframes .divider_unternehmen {
    display: none;
  }

.frame-type-ns_imageframes .unternehmensdetails {
    display: block;
    font-size: 14px;
}

.frame-type-ns_imageframes .allgaeu_region {
    font-size: 9px;
}

.thumb-info .thumb-info-type {
    padding: 6px 12px !important;
    line-height: 1.6 !important;
} 



.masonry .masonry-item {
    padding: 4px;
}



.parallax.section.section-parallax .parallax-background {
    background-size: auto !important;
    background-position-x: 50% !important;
    background-repeat: no-repeat;
    background-color: transparent;
}


.carousels-sections .t3k-bg-img {
    background-image: none !important;
    background-color: #f2eee6;
}

.carousels-sections .col-half-section,
.content-section .col-half-section {
    max-width: 40vw;
}

.carousels-sections .col-half-section .p-3 {
    padding: 2rem 1vw 0 !important;
}

@media (min-width: 1920px) {
    .carousels-sections .col-half-section .p-3 {
        padding-right: 5vw !important;
    }
}

.carousels-sections .col-half-section .p-3 h1 {
    width: 80%;
}

@media (max-width: 767px) {
    .carousels-sections .col-half-section .p-3 h1 {
        font-size: 2.8rem !important;
        line-height: 3rem;
    }
}

.carousels-sections .col-half-section .p-3 h2 {
    font-family: 'Montserrat', sans-serif !important;
    line-height: 1.2em;
    width: 28vw;
}

.col-half-section .p-3 h2 {
    margin-top: 0 !important;
    font-family: 'DancingScript';
    font-size: 3.6rem !important;
    line-height: 1em;
}

.col-half-section .p-3 h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 21px !important;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    margin: 20px 0 4px;
}


.carousels-sections .container-fluid div div.order-2 {
    background-image: url(/fileadmin//user_upload/illustrationen/rahmen_blaetter.png) !important;
    background-repeat: no-repeat !important;
    background-size: 70%;
    background-position: 0 111px;
}

#c20653.carousels-sections .container-fluid div div.order-2:before {
    position: absolute;
    content: url('/fileadmin//user_upload/illustrationen/illustration_landwirt.svg');
    top: 140px;
    right: 30px;
}

#c20482.carousels-sections .container-fluid div div.order-2:before {
    position: absolute;
    content: url('/fileadmin//user_upload/illustrationen/illustration_gastwirt.svg');
    top: 140px;
    right: 30px;
}

#c20496.carousels-sections .container-fluid div div.order-2:before {
    position: absolute;
    content: url('/fileadmin//user_upload/illustrationen/illustration_blick_kulissen.svg');
    top: 140px;
    right: 30px;
}

@media (min-width: 1920px) {
    #c20653.carousels-sections .container-fluid div div.order-2:before {
        content: url('/fileadmin//user_upload/illustrationen/illustration_landwirt_large.svg');
    }
    
    #c20482.carousels-sections .container-fluid div div.order-2:before {
        content: url('/fileadmin//user_upload/illustrationen/illustration_gastwirt_large.svg');
    }
    
    #c20496.carousels-sections .container-fluid div div.order-2:before {
        content: url('/fileadmin//user_upload/illustrationen/illustration_blick_kulissen_large.svg');
    }
}

.carousels-sections .container-fluid div div.order-2 .justify-content-center {
    padding-top: 100px;
}

.carousels-sections .container-fluid .img-thumbnail img {
    object-fit: cover;
    object-position: 60% 40%;
    height: 72vh;
    padding-top: 111px;
}

@media (max-width: 991px) {
    .carousels-sections .col-half-section,
    .content-section .col-half-section {
        max-width: inherit;
    }

    #c20653.carousels-sections .container-fluid div div.order-2:before,
    #c20482.carousels-sections .container-fluid div div.order-2:before,
    #c20496.carousels-sections .container-fluid div div.order-2:before {
        top: 0px;
    }

    #c20482.carousels-sections .container-fluid div div.order-2:before,
    #c20653.carousels-sections .container-fluid div div.order-2:before,
    #c20496.carousels-sections .container-fluid div div.order-2:before {
        transform: scale(0.6);
        right: -10px !important;
        top: 0px;
    }
    
    #c20482.carousels-sections .col-half-section .p-3 h2,
    #c20653.carousels-sections .col-half-section .p-3 h2,
    #c20496.carousels-sections .col-half-section .p-3 h2 {
        width: 100%;
    }

    .carousels-sections .container-fluid div div.order-2 {
        background-position: 0 0;
    }
    #c20482.carousels-sections .container-fluid div div.order-2 .justify-content-center,
    #c20653.carousels-sections .container-fluid div div.order-2 .justify-content-center,
    #c20496.carousels-sections .container-fluid div div.order-2 .justify-content-center {
        padding-top: 0px;
        margin-top: -20px !important;
    }
}

@media (max-width: 1600px) {
    .carousels-sections .container-fluid .owl-stage .img-thumbnail img {
        height: 100vh;
    }
}

@media (max-width: 991px) {
    #c20482 .owl-item .img-thumbnail img,
    #c20653 .owl-item .img-thumbnail img,
    #c20496 .owl-item .img-thumbnail img {
        height: 56vh !important;
    }
}

.carousels-sections .container-fluid h1 {
    font-size: 4.4rem !important;
    line-height: 4rem;
    margin-bottom: 20px;
}

.carousels-sections .container-fluid h2 {
    font-size: 1.8rem !important;
}

@media (max-width: 1900px) {
    .carousels-sections .container-fluid h1  {
        font-size: 3.6rem !important;
        line-height: 3.2rem;
        margin-bottom: 12px;
    }
}


/* Footer */

section.mb-0 div#c20365,
section.mb-0 div#c20615 {
    background-color: var(--grey-100);
    padding-bottom: 40px !important;
}

section.mb-0 div#c20615 a,
section.mb-0 div#c20615 a:active,
section.mb-0 div#c20615 a:focus, section.mb-0 div#c20615 a:hover,
section.mb-0 div#c20365 a,
section.mb-0 div#c20365 a:active,
section.mb-0 div#c20365 a:focus, section.mb-0 div#c20365 a:hover {
    color: var(--default) !important;
}

#c20613.carousels-sections .item-thumb-content a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

#c20613.carousels-sections .item-thumb-content a strong {
    visibility: hidden;
}

#c20613.carousels-sections .owl-item div {
    margin-top: 50px;
}

#c20613.carousels-sections .owl-stage-outer {
    padding-left: 30px !important;
}

.owl-item__rightimg img {
    max-width: 120px;
    width: 10vh !important;
    margin:  0 auto 0;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 60px;
    
}


/* Open Street Map */

.mfp-iframe-holder .mfp-content {
    width: 80%;
    max-width: 80%;
    height: auto;
}

.mfp-iframe-holder .mfp-content .mfp-iframe {
    border: 30px solid #fefbf6;
}

.mfp-iframe-holder .mfp-close {
    top: 20px;
    right: 20px;
}

.mfp-iframe-holder button.mfp-close {
    font-size: 50px;
}

.mfp-iframe-holder button.mfp-close:before {
    font-size: 16px;
    content: 'Fenster schliessen';
    position: absolute;
    right: 50px;
}

.tx-ns-open-street-map .map_canvas {
    min-height: calc(100vh - 170px);
    outline: none;
}

/*
.tx-ns-open-street-map #map_20509.map_canvas {
    min-height: calc(100vh - 370px);
    outline: none;
}
*/
.tx-ns-open-street-map .address p {
    font-size: 15px;
    font-weight: 500;
    margin: 0;
}

.tx-ns-open-street-map .address p:first-child {
    margin: 4px 0 12px;
    font-weight: 400 !important;
    line-height: 19px !important;
}

.tx-ns-open-street-map .map-block {
    margin-top: -200px;
}

#c20509 .tx-ns-open-street-map .map-block {
    margin-top: 0px;
}

.tx-ns-open-street-map .store_loca {
    overflow: hidden;
}

.tx-ns-open-street-map .add_sidebar {
    border: none !important;
    border-bottom: 1px solid #333 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    padding: 30px 15px !important;
    border: none !important;
    height: calc(100vh - 360px) !important;
}

@media (max-width: 767px) {
    .tx-ns-open-street-map .add_sidebar {
        padding: 0 28px !important;
        height: auto !important;
    }
    .tx-ns-open-street-map .map_canvas {
        height: 480px !important;
    }
    #c20509 .tx-ns-open-street-map .map-block {
        margin-top: -200px;
    }
}

.tx-ns-open-street-map .leaflet-container .address a {
    transition: all 0.48s ease;
    background-color: var(--primary);
    color: #fff !important;
    font-weight: 500;
    padding: 4px 8px;
    font-size: 14px;
    border-radius: 4px;
    text-decoration: none;
}

.tx-ns-open-street-map .leaflet-container .address a:hover {
    border-radius: 16px;
}

#map_20509 .leaflet-pane.leaflet-map-pane {
    transform: translate3d(0px, 160px, 0px);
}

.tx-ns-open-street-map .title {
    font-size: 16px;
    line-height: 1.4;
}

/* Scrollbar-Styling */
.add_sidebar::-webkit-scrollbar {
    width: 12px; /* Breite der Scrollbar */
  }
  
  .add_sidebar::-webkit-scrollbar-thumb {
    background-color: #888; /* Farbe des Scrollbalkens */
    border-radius: 6px; /* Abgerundete Ecken */
  }
  
  .add_sidebar::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* Farbe bei Hover */
  }
  
  .add_sidebar::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* Hintergrund der Scrollbar-Spur */
    border-radius: 6px; /* Optional: Abgerundete Spur */
  }

.add_sidebar .map-add {
    padding: 0 0 10px !important;
    border: none !important;
    border-bottom: 1px solid #333 !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}

.tx-ns-open-street-map .add_sidebar .address p {
    display: none;
}

.tx-ns-open-street-map .add_sidebar .address p:first-child {
    display: block;
    font-weight: 500 !important;
    font-size: 14px;
}

.popup-iframe.btn {
    text-transform: none;
    padding: 6px 16px;
}


#accordion20544 {
    position: absolute;
    width: 420px;
    z-index: 9999;
    margin-top: -15px;
}

#accordion20544 .card {
    border: none;
}

#accordion20544 .card-body {
    font-size: 16px;
}

#accordion20544 .collapse {
    transition: all 800ms ease 0s;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

#accordion20544 .collapse.show {
    box-shadow: 5px 10px 10px 1px rgba(0, 0, 0, 0.2);
}

#accordion20544 .card-header  {
    background: linear-gradient(90deg, rgba(242,238,230,1) 0%, rgba(242,238,230,1) 50%, rgba(254,251,246,0) 50%);
}


/* Buttons Filter */

.filter_map {
    position: relative;
    text-align: right;
    margin-bottom: -36px;
    margin-top: -50px;
}

.filter_map a {
    font-size: 14px;
    font-weight: 500;
    border-radius: 0 4px 0 0 !important;
    border: none;
    margin: 0px 1px;
    padding: 8px 10px 6px 8px;
    background: linear-gradient(90deg, rgba(22,89,159,1) 0%, rgba(13,101,170,1) 50%) !important;
}

.filter_map a:first-child {
    border-top-left-radius: 4px !important;
}

.filter_map a i:before {
    padding-right: 4px;
}

.btn.mb-2.btn-primary:hover {
    background-color: #003056 !important;
    color: #fff !important;
}

#c22689 .container,
#c20745 .container,
#c20746 .container,
#c20748 .container,
#c20750 .container,
#c20752 .container {
    max-width: 100% !important;
    padding: 0 !important;
}

.filter_map .marker_blue {
    margin-bottom: 4px !important;
}

.filter_map .marker_gastronomie {
    border-bottom: 5px solid #aa0029;
    background: #aa0029 !important;
}

.filter_map .marker_gastronomie.btn.mb-2.btn-primary:hover {
    background-color: #6f001c !important;
}

.filter_map .marker_landwirte {
    border-bottom: 5px solid #008e43;
    background: #008e43 !important;
}

#c20745 .container .filter_map .marker_landwirte,
#c20748 .container .filter_map .marker_landwirte,
#c20750 .container .filter_map .marker_landwirte,
#c20752 .container .filter_map .marker_landwirte,
#c20748 .container .filter_map .marker_gastronomie,
#c20750 .container .filter_map .marker_gastronomie,
#c20752 .container .filter_map .marker_gastronomie,
#c20746 .container .filter_map .marker_gastronomie {
    background: linear-gradient(90deg, rgba(22,89,159,1) 0%, rgba(13,101,170,1) 50%) !important; 
}

#c20748 .container .filter_map .marker_bio,
#c20750 .container .filter_map .marker_ostallgaeu,
#c20752 .container .filter_map .marker_unterallgaeu {
    border-bottom: 5px solid var(--primary) !important;
    margin-top: -4px !important;
    background: #dedacf !important;
    color: #000 !important;
}

.filter_map .marker_landwirte.btn.mb-2.btn-primary:hover {
    background-color: #004a23 !important;
}

@media only screen and (max-width: 991px) {
    .filter_map {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .filter_map {
        text-align: center;
    }
    .filter_map a:nth-child(1) {
        width: 39%;
        border-radius: 4px 0 0 0 !important;
    }
    .filter_map a:nth-child(2) {
        width: 37%;
        border-radius: 0 !important;
    }
    .filter_map a:nth-child(3) {
        width: 20%;
        border-bottom: 5px solid #285DA6;
    }
    .filter_map a:nth-child(3).marker_blue {
        margin-bottom: 8px !important;
    }
    #c20748 .container .filter_map .marker_bio {
        margin-top: 0 !important;
    }
    .filter_map a:nth-child(4) {
        width: 48.2%;
        border-radius: 4px 0 0 0 !important;
        border-bottom: 5px solid #285DA6;
    }
    .filter_map a:nth-child(5) {
        width: 48.2%;
        border-radius: 0 4px 0 0 !important;
        border-bottom: 5px solid #285DA6;
    }
}




#c20563.content-section .btn.btn-modern,
#c20695.content-section .btn.btn-modern,
#c20694.content-section .btn.btn-modern,
#c20701.content-section .btn.btn-modern,
#c20717.content-section .btn.btn-modern,
#c20725.content-section .btn.btn-modern  {
    text-transform: none;
    font-size: 40px;
    font-weight: 500;
    position: fixed;
    margin-top: 20px;
    right: 0px;
    border-radius: 4px 0 0 5px;
    padding: 0 20px;
}



/* Icon Box */

.featured-boxes-modern-style-2-hover-only .featured-box {
    background: none !important;
    box-shadow: none !important;
}

.featured-boxes-modern-style-2-hover-only .featured-box  {
    background: none !important;
    box-shadow: none !important;
}

.featured-boxes-modern-style-2 .featured-box:before {
    background: none;
    box-shadow: none !important;
}

.featured-boxes-modern-style-2-hover-only:not(:hover) .featured-box,
.featured-boxes-modern-style-2-hover-only:hover .featured-box {
    background-color: #f2eee6 !important;
    box-shadow: none !important;
}

.featured-boxes-modern-style-2 .featured-box .box-content h2 {
    font-weight: 300 !important;
}



#c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0,
#c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 {
    flex: 0 0 auto;
    width: 25%;
    float: left;
    padding: 20px;
}

@media only screen and (min-width: 1480px) {
    #c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0,
    #c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 {
        width: 20%;
    }
}

@media only screen and (max-width: 1280px) {
    #c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0,
    #c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 {
        width: 33%;
    }
}

@media only screen and (max-width: 1024px) {
    #c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0,
    #c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 {
        width: 50%;
    }
}

@media only screen and (max-width: 768px) {
    #c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0,
    #c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 {
        width: 100%;
    }
}

#c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .thumb-info-wrapper .img-fluid,
#c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .thumb-info-wrapper .img-fluid {
    aspect-ratio: 1 / 1;
}

#c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .unternehmensdetails,
#c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .unternehmensdetails {
    line-height: 1.4em !important;
    padding: 6px 0;
}

#c20688 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .thumb-info-title .thumb-info-inner,
#c20728 .content-section.frame.frame-default.frame-type-ns_imageframes.frame-layout-0 .thumb-info-title .thumb-info-inner {
    font-size: 19px !important;
    line-height: 1.2em !important;
}


/* Aktuelles */

#c20770 .owl-carousel .img-fluid {
    width: 44vw !important;
    float: left;
    padding: 0 40px 20px;
}

#c20770 .owl-carousel .item-thumb-content {
    display: grid;
}

#c20770 .owl-dots {
    position: absolute;
    top: -20px;
    right: 0;
}

#c20770 .owl-carousel p {
    padding: 0 40px 0 4px;
}

#c20770 .owl-carousel .owl-nav {
    top: 50%;
}

#c20770 .owl-carousel .owl-nav button.owl-prev:before,
#c20770 .owl-carousel .owl-nav button.owl-next:before {
    font-size: 1rem;
    line-height: 2.4;
}

#c20770 .owl-carousel .owl-nav button.owl-next,
#c20770 .owl-carousel .owl-nav button.owl-prev {
    width: 36px;
    height: 36px;
}

#c20770 .owl-item .img-fluid {
    width: 40vw !important;
}

@media only screen and (max-width: 991px) {
    #c20770 .owl-item h2 {
        font-size: 1.4rem !important;
        line-height: 2rem;
    }
    #c20770 .owl-item .img-fluid {
        width: 100vw !important;
    }
    #c20770 .owl-carousel .img-fluid {
        clear: both !important;
        float: none !important;
        padding: 0 !important;
    }
    #c20770 .owl-carousel p {
        padding: 0 !important;
    }
    #c20770 .owl-dots {
        text-align: center;
        width: 100%;
        right: inherit;
        top: -30px;
    }
    #c20770 .owl-carousel .owl-nav {
        top: -72px;
    }
}

#c20832 .heading h1 {
    margin-left: 80px;
    margin-top: 6vh !important;
    margin-bottom: 6vh; !important;
}


/* Bei Einstellung Layout 3 Umkehrung der Reihenfolge der Spalten beu Auf einen BLick */

@media only screen and (max-width: 768px) {
    #c20995 .grid-container.ge-container.frame.frame-default.frame-type-ns_base_2Cols.frame-layout-3 .row {
        display: flex;
        flex-direction: column-reverse;
    }
}

/* Vertikale Zentrierung bei diesen Angaben */

#c20995 .grid-container.ge-container.frame.frame-default.frame-type-ns_base_2Cols .row .col-md-6.col-xxl-6 {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

#c20995 .container {
    padding: 0 !important;
    max-width: 100%;
}

#c20995 .col-md-12.col-xxl-11 {
    padding: 0 10% !important;
}

/* Accordion  */

.accordion .card-header,
.accordion .card-default {
    background: transparent !important;
}

.accordion .card-header button,
.accordion .card-header button.collapsed {
    padding: 10px 40px 10px 20px !important;
    background-color: #f2eee6 !important;
    width: auto !important;
    font-weight: 600 !important;
}

.accordion .card-header button:after {
    padding-right: 18px !important;
    right: 0 !important;
    transform-origin: 20% 50% !important;
    font-size: 20px;
}

.accordion .collapse {
    background-color: #f2eee6 !important;
}

/* Datenschutz */

#c22201 {
    max-width: 50vw;
    margin: 0 auto;
}

@media only screen and (max-width: 1200px) {
    #c22201 {
        max-width: 100%;
    }
}

#c22201 h3 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300;
    font-size: 1.8rem!important;
    margin-bottom: 6px !important;
    padding-top: 20px;
}

#c22201 h4 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
    font-size: 18px !important;
} 

/* Startseite Bloecke */

#c20382 .thumb-info-title.bg-transparent {
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 30%) !important;
    max-width: 100% !important;
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: -20px;
}

/* Map Zwei Klick Loesung Button */
button.agreeToAll {
    display: none !important;
}
button.ns_open-street-map-gdpr__notice-btn {
    border-radius: 4px;
    font-weight: 500 !important;
    background: #285DA6 !important;
}
button.ns_open-street-map-gdpr__notice-btn:hover {
    background: #033671 !important;
}
.ns_open-street-map-gdpr {
    margin-bottom: 40px !important;
}
@media only screen and (max-width: 767px) {
    .ns_open-street-map-gdpr__notice {
        align-items: normal !important;
        padding-top: 50px;
    }
}